.slider2_container{
    width: 1920px;
    height: 950px;
    position: relative;
}

.slides{
    cursor: move; 
    position: absolute; 
    left: 0px; 
    top: 0px; 
    width: 1920px; 
    height: 950px;
    overflow: hidden;
}

.jssor-cap{
    position:absolute;
    color:#fff;
}

.jssor-img{
	z-index:2;
}

.jssor-head{
	font-size:80px;
	line-height:140px;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:3px;
	z-index:2;
}

.jssor-trans{
	width:860px;
	   width: 860px;
    opacity: 0.9;
    z-index: 1;
    /* border-color: black; */
    text-shadow: 2px 0 0 #173c7d, -2px 0 0 #173c7d, 0 2px 0 #173c7d, 0 -2px 0 #173c7d, 1px 1px #173c7d, -1px -1px 0 #173c7d, 1px -1px 0 #173c7d, -1px 1px 0 #173c7d;
}

.text-normal{
	font-weight:400;
}

.jssor-btn{
	z-index:2;
}

.jssor-btn .btn{
	padding:20px 50px;
	font-size:30px;
	letter-spacing:0;
}
